@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700');
body{
font-family: Arial, Helvetica, sans-serif;
color: #555555;
background: url('../images/bg.gif') repeat;
}
{
  "theme_color": "#317EFB"
  ...
}
h1,h2,h3,h4,h5,h6{
font-family: 'Roboto Slab', serif;
}
.container{
background: #fff;
box-shadow: 0px 0px 9px #A7A5A5;
padding:0px;
}
.pad0{
padding: 0px;
}
a{
text-decoration:none;
}
.clear-fix{
clear:both;
}
.top-logo-header{
padding: 8px 20px;
}
.top-ph-link{
padding: 0px;
text-align: right;
}
ul.top-ph-list{
padding: 0px;
text-align: right;
margin: 5px 0px;
}
ul.top-ph-list li{
display: inline-block;
color: #6d6e70;
font-size: 12px;
padding: 0px 5px;
border-right: 1px solid #6d6e70;
}
ul.top-ph-list li:last-child{
border-right:0px;
}
.drp-icon{
background: url('../images/toggle_down_light.png') no-repeat 0 0;
width: 13px;
height: 13px;
display:inline-block;
vertical-align:middle;
margin-left:3px;
}
.btn-login-header{
background: #92a7ba;
padding: 4px 6px 4px;
text-decoration: none;
font-weight: bold;
color: #fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
font-size: 11px;
text-align: center;
margin-top:5px;
margin-bottom:3px;
}
.btn-login-header:hover ,.btn-login-header:focus{
background: #6e889f !important;
color: #fff !important;
outline: none;
}
.btn-login-header:focus .drp-icon{
background: url('../images/toggle_up_dark.png') no-repeat 0 0;
width: 13px;
height: 13px;
display:inline-block;
vertical-align:middle;
margin-left:3px;
}
.top-ph-link .dropdown {
position: relative;
float: right;
}
.top-ph-link .dropdown-menu {
position: absolute;
top: 100%;
left:-170px;
z-index: 1000;
float: left;
min-width: 240px;
padding: 8px 0;
margin: 0px 0 0;
list-style: none;
font-size: 11px;
text-align: left;
color:#789;
background-color: #dae2ea;
border: 1px solid transparent;
border-radius: 4px;
-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.175);
box-shadow: 0 0px 0px rgba(0,0,0,0.175);
-webkit-background-clip: padding-box;
background-clip: padding-box;
}
.top-ph-link .form-control:focus {
border-color: #ACE;
outline: 0;
-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.top-ph-link .form-control {
display: block;
width: 100%;
height: 30px;
padding: 6px 12px;
font-size: 13px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ACE;
border-radius: 5px;
-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.top-ph-link .form-group {
margin-bottom: 5px;
}
.top-ph-link .help-block {
margin-bottom: 5px;
}
.dropdown-menu .help-block{
position: absolute;
right: 20px;
}
.btn-logheader{
background: rgba(51,204,255,1);
background: -moz-linear-gradient(top, rgba(51,204,255,1) 0%, rgba(51,174,236,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51,204,255,1)), color-stop(100%, rgba(51,174,236,1)));
background: -webkit-linear-gradient(top, rgba(51,204,255,1) 0%, rgba(51,174,236,1) 100%);
background: -o-linear-gradient(top, rgba(51,204,255,1) 0%, rgba(51,174,236,1) 100%);
background: -ms-linear-gradient(top, rgba(51,204,255,1) 0%, rgba(51,174,236,1) 100%);
background: linear-gradient(to bottom, rgba(51,204,255,1) 0%, rgba(51,174,236,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ccff', endColorstr='#33aeec', GradientType=0 );
color: #fff;
text-shadow: 0 -1px 0 #39d;
font-size: 11px;
font-weight: 700;
margin:5px 0px;
}
.btn-logheader:hover, .btn-logheader:focus{
color: #fff;
background: rgba(51,204,255,1);
background: -moz-linear-gradient(-45deg, rgba(51,204,255,1) 0%, rgba(51,174,236,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(51,204,255,1)), color-stop(100%, rgba(51,174,236,1)));
background: -webkit-linear-gradient(-45deg, rgba(51,204,255,1) 0%, rgba(51,174,236,1) 100%);
background: -o-linear-gradient(-45deg, rgba(51,204,255,1) 0%, rgba(51,174,236,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(51,204,255,1) 0%, rgba(51,174,236,1) 100%);
background: linear-gradient(135deg, rgba(51,204,255,1) 0%, rgba(51,174,236,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ccff', endColorstr='#33aeec', GradientType=1 );
}
.header-menu{
padding:0px;
}
.header-menu .navbar-default .navbar-collapse, .header-menu .navbar-default .navbar-form{
padding: 0px;
}
.header-menu .navbar-nav > li > a {
padding-top: 0px;
padding-bottom: 0px;
}
.header-menu .navbar{
min-height: 0px;
margin-bottom: 0px;
border-radius: 0px;
}
.header-menu .navbar-default .navbar-nav > li > a {
color: #535353;
text-transform: uppercase;
font-size: 11px;
font-weight: 700;
border-right: 1px solid #d7d7d7;
}
.header-menu .navbar-default{
background: rgba(247,247,247,1);
background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(223,221,222,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,247,247,1)), color-stop(100%, rgba(223,221,222,1)));
background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(223,221,222,1) 100%);
background: -o-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(223,221,222,1) 100%);
background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(223,221,222,1) 100%);
background: linear-gradient(to bottom, rgba(247,247,247,1) 0%, rgba(223,221,222,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dfddde', GradientType=0 );
border:1px solid #e7e7e7;
}
.header-menu .navbar-default .navbar-nav > .active > a, .header-menu .navbar-default .navbar-nav > .active > a:hover, .header-menu .navbar-default .navbar-nav > .active > a:focus {
color: #071967;
background: rgba(242,242,242,1);
background: -moz-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(223,221,222,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,242,242,1)), color-stop(100%, rgba(223,221,222,1)));
background: -webkit-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(223,221,222,1) 100%);
background: -o-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(223,221,222,1) 100%);
background: -ms-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(223,221,222,1) 100%);
background: linear-gradient(to bottom, rgba(242,242,242,1) 0%, rgba(223,221,222,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dfddde', GradientType=0 );
}
.header-menu .navbar-default .navbar-nav > li > a:hover{
color: #071967;
}
.header-menu .nav > li{
padding: 7px 0px;
}
/*banner-home**/
.home-banner{
background: #fff url('../images/banner_bg.jpg');
height: 319px;
background-size: cover;
padding: 0px;
}
.hm-ban-left h3{
font-family: 'Roboto Slab', serif;
font-size: 26px;
font-weight: 400;
line-height: 50px;
color: #010101;
margin: 0px 0px 15px 0px;
}
.hm-ban-left{
padding: 10px 29px;
}
.btn-img-div{

}
.btn-order-hme{
color: #fff;
font-weight: 400;
font-size: 17px;
background-color: #ea2a50;
border-radius: 3px;
padding: 0px 80px 0px 0px;
border: 0px;
text-align: center;
}
.but-img{
background: url('../images/but-img.png') no-repeat 0 0;
width: 54px;
height: 47px;
display:inline-block;
vertical-align:middle;
}
.ord-txt{
padding-left: 50px;
}
.btn-order-hme:hover, .btn-order-hme:focus{
color: #fff;
background-color: #d11339;
}
.home-testi-bubble{
background-image: url('../images/home_bubble.png');
height: 100px;
background-repeat: no-repeat;
}
.home-testi-content{
width: 190px;
margin-left: 100px;
margin-top: 15px;
}
.home-testi-bubble p{
font-weight: 400;
font-size: 13px;
color: #c7baa0;
font-family: 'Droid Serif', serif;
font-style: italic;
padding: 12px;
width: 160px;
line-height: 20px;
}
/* animate css */

.bigEntrance{
    animation-name: bigEntrance;
    -webkit-animation-name: bigEntrance;    

    animation-duration: 1.4s;   
    -webkit-animation-duration: 1.4s;

    animation-timing-function: ease-out;    
    -webkit-animation-timing-function: ease-out;    

    visibility: visible !important;         
}

@keyframes bigEntrance {
    0% {
        transform: scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
        opacity: 0.2;
    }
    30% {
        transform: scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);        
        opacity: 1;
    }
    45% {
        transform: scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
        opacity: 1;
    }
    60% {
        transform: scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);     
        opacity: 1;
    }   
    75% {
        transform: scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
        opacity: 1;
    }
    90% {
        transform: scale(1.01) rotate(0deg) translateX(0%) translateY(0%);      
        opacity: 1;
    }   
    100% {
        transform: scale(1) rotate(0deg) translateX(0%) translateY(0%);
        opacity: 1;
    }       
}

@-webkit-keyframes bigEntrance {
    0% {
        -webkit-transform: scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
        opacity: 0.2;
    }
    30% {
        -webkit-transform: scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);        
        opacity: 1;
    }
    45% {
        -webkit-transform: scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
        opacity: 1;
    }
    60% {
        -webkit-transform: scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);     
        opacity: 1;
    }   
    75% {
        -webkit-transform: scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
        opacity: 1;
    }
    90% {
        -webkit-transform: scale(1.01) rotate(0deg) translateX(0%) translateY(0%);      
        opacity: 1;
    }   
    100% {
        -webkit-transform: scale(1) rotate(0deg) translateX(0%) translateY(0%);
        opacity: 1;
    }               
}
/* animate css */
.ban-sample ul{
padding: 0px;
list-style: none;
margin: 25px 0px 0px 0px;
}
.ban-sample ul li{
display:inline-block;
}
.ban-sample ul li a{
}
/**banner-home-closed**/

/**banner-bottom-list-section**/
.banner-bottom-list{
padding: 15px 20px;
}
.banner-bottom-list ul{
padding:0px;
list-style:none;
margin-bottom: 0px;
}
.banner-bottom-list ul li{
display: inline-block;
padding: 2px 12px;
border-right: 1px solid #efefef;
}
.banner-bottom-list ul li a{
font-size: 16px;
color: #615b5b;
font-family: 'Roboto Slab', serif;
}
.banner-bottom-list ul li p{
font-size: 16px;
color: #615b5b;
font-family: 'Roboto Slab', serif;
margin: 0px;
}
.banner-bottom-list ul li:last-child{
border-right: 0px solid #efefef;
}
/**banner-bottom-list-section-closed**/
/**marquee-section**/
.marq-div{
background: rgba(247,247,247,1);
background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(223,221,222,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,247,247,1)), color-stop(100%, rgba(223,221,222,1)));
background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(223,221,222,1) 100%);
background: -o-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(223,221,222,1) 100%);
background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(223,221,222,1) 100%);
background: linear-gradient(to bottom, rgba(247,247,247,1) 0%, rgba(223,221,222,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dfddde', GradientType=0 );
padding: 6px 0px;
border-top: 1px solid #dadada;
}
.marq-div a{
color: #526682;
text-decoration: none;
font-family: 'Roboto Slab', serif;
font-weight: 500;
font-size:18px;
}
/**marquee-section-closed**/
/**test-qul-div**/
.test-qul-div{

}
.test-qul-div h3{
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #6b6b6b;
line-height: 24px;
margin-bottom: 0px;
}
.test-qul-div p{
clear: both;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #6b6b6b;
padding-top: 15px;
text-align: justify;
line-height: 20px;
}
.pad-qua-icon{
background: url('../images/Ea-sprite.png') no-repeat -10px -11px;
width: 47px;
height: 53px;
display:inline-block;
vertical-align:middle;
margin-right: 15px;
float: left;
}
.tst-qua-icon{
background: url('../images/Ea-sprite.png') no-repeat -80px -11px;
width: 46px;
height: 52px;
display:inline-block;
vertical-align:middle;
margin-right: 15px;
float: left;
}
.sat-qua-icon{
background: url('../images/Ea-sprite.png') no-repeat -145px -14px;
width: 47px;
height: 47px;
display:inline-block;
vertical-align:middle;
margin-right: 15px;
float: left;
}
.draft-icon{
background: url('../images/draft-icon.png') no-repeat -2px 0;
width: 42px;
height: 43px;
display:inline-block;
vertical-align:middle;
}
.btn-test-order{
background-color: #78909b;
color: #fff;
font-size: 16px;
font-weight: 700;
padding: 0px 45px 0px 0px;
border: 0px;
margin:10px 0px;
}
.get-draft-align{
padding-left: 35px;
}
.btn-test-order:hover, .btn-test-order:focus{
color: #fff;
background-color: #688592;
}
.professor-head-home{
font-size: 18px;
font-family: 'Roboto Slab', serif;
color: #4d646e;
margin: 15px 0px;
line-height: 28px;
padding: 0px 70px;
text-align: center;
}
/**test-qul-div-closed**/
/**pay-section-div**/
.pay-section-div{

}
.pay-section-div h3{
font-size: 18px;
color: #617d8a;
font-family: 'Roboto Slab', serif;
font-weight: 700;
}
.round-sticker-img{
background: url('../images/essayacademiabadges.png') no-repeat -2px -3px;
width: 327px;
height: 86px;
display:inline-block;
vertical-align:middle;
margin-left: 35px;
}
.list-pay-div{
background: rgba(246,247,247,1);
background: -moz-linear-gradient(top, rgba(246,247,247,1) 0%, rgba(231,244,247,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(246,247,247,1)), color-stop(100%, rgba(231,244,247,1)));
background: -webkit-linear-gradient(top, rgba(246,247,247,1) 0%, rgba(231,244,247,1) 100%);
background: -o-linear-gradient(top, rgba(246,247,247,1) 0%, rgba(231,244,247,1) 100%);
background: -ms-linear-gradient(top, rgba(246,247,247,1) 0%, rgba(231,244,247,1) 100%);
background: linear-gradient(to bottom, rgba(246,247,247,1) 0%, rgba(231,244,247,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7f7', endColorstr='#e7f4f7', GradientType=0 );
padding: 15px 15px;
border-radius: 10px;
margin-bottom:15px;
}
.tick-icon-hme{
background: url('../images/Ea-sprite.png') no-repeat -214px -33px;
width: 12px;
height: 9px;
display:inline-block;
vertical-align:middle;
margin-right:3px;
}
.list-pay-div ul{
padding:0px;
list-style:none;
margin-bottom:0px;
}
.list-pay-div ul li{
text-indent: -20px;
margin-left: 15px;
padding: 8px 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #608395;
}
/**pay-section-div-closed**/

/**social--section**/
.twt-icon{
background: url('../images/Ea-sprite.png') no-repeat -250px -23px;
width: 32px;
height: 26px;
display:inline-block;
}
.fb-icon{
background: url('../images/Ea-sprite.png') no-repeat -312px -25px;
width: 13px;
height: 24px;
display:inline-block;
}
.men-icon{
background: url('../images/Ea-sprite.png') no-repeat -355px -19px;
width: 24px;
height: 32px;
display:inline-block;
}
.social-section{

}
.social-section ul{
padding: 15px 20px;
list-style: none;
background-color: #fff;
border: 1px solid #ccc;
}
.social-section ul li{
display: inline-block;
padding: 0px 25px;
}
.social-section ul li a{
}
.testi-panel{
padding:0px;
}
.testi-panel .panel-default > .panel-heading {
color: #ff7c2a;
background-color: #fff;
border-color: #ddd;
font-size: 14px;
font-weight: 600;
}
.testi-panel .panel-heading {
padding: 10px 15px;
border-bottom: 1px solid transparent;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
}
.testi-panel .panel-default {
border-color: #ddd;
margin-top: 10px;
}
.testi-panel .panel{
border-radius:0px;
}
.testi-panel .panel-body {
padding: 5px 15px;
background-color: #efefef;
}
.testi-panel .testi-fade p {
font-family: arial;
font-weight: bold;
color: #3283AC;
font-size: 15px;
margin: 5px 0 0 0;
}
.testi-slide-div{
background: #f6f9f9 url('../images/quotes.png');
background-repeat: no-repeat;
border-radius: 7px;
height: 150px;
padding: 20px 23px;
border: 1px solid #d1e6e9;
}
.testi-slide-div .testi-fade span {
font-family: arial;
font-weight: bold;
color: #3283AC;
font-size: 15px;
margin: 5px 0 0 0;
}
.testi-slide-div .testi-fade p {
font-family: arial;
font-weight: 400;
color: #7a858a;
font-size: 15px;
margin: 15px 0 20px 0;
font-style: italic;
}
/**social--section-closed**/
/**seo-content**/
.seo-content{
padding: 15px 40px;
height: 100%;
max-height: 450px;
overflow: auto;
border: 1px solid #d6d3d3;
margin:15px 0px;
}
.seo-content h3{
font-size: 22px;
color: #313131;
font-family: 'Roboto Slab', serif;
}
.seo-content p{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #6b6b6b;
line-height: 19px;
text-align: justify;
margin-bottom:15px;
}
.seo-content span{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #608395;
margin-bottom:3px;
}
/**seo-content**/

/**footer-top**/
.footer-top{

}
.footer-top ul{
list-style: none;
padding: 0px;
border-top: 1px solid #ccc;
margin: 20px 0px;
}
.footer-top ul li{
border-right: 1px solid #cccccc;
display:inline-block;
padding: 0px 0px;
margin: 10px 0px 0px 0px;
}
.footer-top ul li a{
color: #006699;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding: 0 10px;
}
.footer-section{
background-color: #595959;
padding: 15px 15px;
}
.footer-section ul{
list-style:none;
padding:0px;
margin: 0px;
}
.footer-section ul li{
display:inline-block;
}
.footer-section ul li a{
color: #a4a4a4;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
padding: 0px 5px;
border-right: 1px solid #a4a4a4;
}
.footer-section ul li a:hover{
color:#fff;
}
.footer-section p{
color: #a4a4a4;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
margin-bottom:0px;
margin-top:2px;
}
.secure-img{
background: url('../images/Ea-sprite.png') no-repeat -18px -100px;
width: 59px;
height: 31px;
display:inline-block;
vertical-align:middle;
margin-right: 10px;
}
.secure-pay{
background: url('../images/Ea-sprite.png') no-repeat -115px -100px;
width: 197px;
height: 35px;
display:inline-block;
vertical-align:middle;
margin-left: 10px;
}
.rig-foot{
text-align:right;
}
.logo-mob-only{
display:none;
}
/**footer-top-section**/
/**order-form-section**/
.order-form-section{
border-top: 1px solid #e5e5e5;
padding-top: 15px;
}
.order-form-section h3{
font-weight: 300;
font-size: 26px;
color: #000000;
margin: 0px 15px 15px;
font-family: 'Roboto Slab', serif;
text-align: left;
}
.banner-signup{
background: url('../images/signup-banner.png');
height: 608px;
background-repeat: no-repeat;
background-size: cover;
margin-bottom: 20px;
}
.banner-signup h3{
color: #307b96;
font-size: 14px;
font-weight: 700;
font-family: 'Roboto Slab', serif;
margin-bottom: 20px;
}
.banner-signup .form-control{
display: block;
width: 100%;
height: 43px;
padding: 6px 15px;
font-size: 15px;
line-height: 1.42857143;
color: #7a7a7a;
background-color: #fff;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 1px 1px 2px 0px #C8C8C8;
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
font-family: 'Roboto';
}
.help-block {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
display: block;
margin-bottom: 10px;
color: red;
position: absolute;
margin-top: -3px !important;
padding: 3px;
border-radius: 5px;
font-size: 11px;
}
.comodo-logo{
background: url('../images/Ea-sprite.png') no-repeat -10px -169px;
width: 132px;
height: 42px;
display:inline-block;
vertical-align:middle;
}
.rnd-fm-icon{
background: url('../images/Ea-sprite.png') no-repeat -156px -183px;
width: 16px;
height: 16px;
display:inline-block;
vertical-align:middle;
}
.form-txt-list{
padding: 0px;
}
.form-txt-list ul{
padding: 0px;
list-style: none;
}
.form-txt-list ul li{
display: inline-block;
font-size: 13px;
color: #1d232e;
font-family: 'Roboto Slab', serif;
font-weight: 400;
line-height: 28px;
padding: 0px 3px;
}
.bubb-content-man {
background-image: url('../images/bubb-signup.png');
height: 131px;
background-repeat: no-repeat;
margin-top: 10px;
margin-right: 11px;
position: absolute;
right: 0;
width: 251px;
}
.bubb-content-man p{
font-weight: 400;
font-size: 14px;
color: #6b6b76;
font-family: 'Droid Serif', serif;
font-style: italic;
padding: 12px 20px 0px 20px;
line-height: 20px;
}
.slideLeft {
animation-name: bigEntrance;
-webkit-animation-name: bigEntrance;
animation-duration: 1.4s;
-webkit-animation-duration: 1.4s;
animation-timing-function: ease-out;
-webkit-animation-timing-function: ease-out;
visibility: visible !important;
}
.logo-mob-order{
display:none;
}
/**order-form-section**/
/**service-banner-section**/
.service-banner-section{
background: url('../images/flash-img.png');
height: 241px;
background-repeat: no-repeat;
background-size: cover;
padding: 0px;
}
.service-content{
padding: 5px 30px;
}
.service-content h3{
padding: 15px 0px 15px 0px;
font-size: 22px;
color: #313131;
font-family: 'Roboto Slab', serif;
margin: 0px;
}
.service-content h4{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #608395;
margin: 0px 0px 10px 0px;
}
.service-content p{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #666666;
text-align: justify;
line-height: 19px;
margin: 15px 0px;
}
.service-panel-div{
margin: 50px 0px 5px 0px;
}
.service-panel-div .panel-title{
margin-bottom:0px;
}
.service-panel-div .panel-default > .panel-heading{
cursor: pointer;
}
.service-panel-div .panel-title a{
text-decoration:none;
}
/**service-banner-section**/
/**price-calculator**/
.css-select{
background-image: url("../images/select-arrow.png");
background-repeat: no-repeat;
background-position: right center;
cursor: pointer;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
.price-div label {
display: inline-block;
max-width: 100%;
margin-bottom: 5px;
vertical-align: middle;
font-weight: 400;
font-size: 14px;
color:#3c3c3c;
}
.price-div .form-control{

}
.price-div .table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #f78198;
}
.price-div .table > tbody > tr > td{
border-top: 1px solid #f78198;
vertical-align: middle;
padding: 15px 15px;
text-align: center;
color: #230036;
}
.marq-div a:hover{
color: #71daed;
}
.price-cal-section{
padding: 15px 0px;
background-color: #fffad6;
margin-bottom: 24px;
margin-top: 10px;
border: 1px solid #e6d462;
border-radius: 4px;
}
.btn-order-form{
color: #fff;
font-weight: 400;
font-size: 17px;
background-color: #ea2a50;
border-radius: 3px;
padding: 0px 30px 0px 0px;
border: 0px;
text-align: center;
margin: 10px 0px;
}
.btn-order-form:hover, .btn-order-form:focus{
color: #fff;
background-color: #d11339;
}
.order-icon{
background: url('../images/order-icon.png') no-repeat 0 0;
width: 42px;
height: 42px;
display:inline-block;
vertical-align:middle;
}
.paymet_txtbold {
font-size: 18px !important;
color: #617d8a !important;
font-family: 'Roboto Slab', serif !important;
text-align: center !important;
}
/**price-calculator-closed**/
/**artical-section**/
.artical-bg-head{
background: #fff url('../images/article_bg.jpg');
background-repeat: no-repeat;
height: 30px;
clear: both;
}
.artical-bg-head h3{
font-family: 'Roboto Slab', serif;
font-size: 16px;
color: #FFFFFF;
letter-spacing: 1px;
font-weight: 500;
padding: 6px 15px;
}
.read-more-icon{
background: url('../images/Ea-sprite.png') no-repeat -191px -185px;
width: 11px;
height: 11px;
display:inline-block;
vertical-align:middle;
margin-left:3px;
}
.artical-para p{
margin: 0px 0px 4px 0px;
}
.artical-para{
margin:15px 0px;
}
.artical-para a {
color: #104f65;
text-decoration: none;
}
.price-div .table > thead > tr > th{
border-bottom: 0px solid #ddd;
vertical-align:middle;
text-align:center;
}
.price-div .table {
width: 100%;
max-width: 100%;
margin-bottom: 20px;
border-bottom: 3px solid #f78198;
}
/**artical-section**/
/**sample-section**/
.sample-section{
border: 1px dashed #73c7ff;
padding-bottom: 10px;
margin: 15px 0px;
padding-top: 7px;
}
.sample-section h3{
background: none;
color: #3e90b8;
font-size: 15px;
font-family: 'Roboto Slab', serif;
font-weight: bold;
margin: 8px 0px;
}
.sample-section p{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #6b8795;
line-height: 19px;
margin-bottom: 5px;
margin-left: 20px;
}
.sample-section .btn-dwownload-pdf{
background: rgba(107,135,149,1);
background: -moz-linear-gradient(top, rgba(107,135,149,1) 0%, rgba(61,98,117,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(107,135,149,1)), color-stop(100%, rgba(61,98,117,1)));
background: -webkit-linear-gradient(top, rgba(107,135,149,1) 0%, rgba(61,98,117,1) 100%);
background: -o-linear-gradient(top, rgba(107,135,149,1) 0%, rgba(61,98,117,1) 100%);
background: -ms-linear-gradient(top, rgba(107,135,149,1) 0%, rgba(61,98,117,1) 100%);
background: linear-gradient(to bottom, rgba(107,135,149,1) 0%, rgba(61,98,117,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b8795', endColorstr='#3d6275', GradientType=0 );
color:#fff;
font-size: 14px;
font-weight: 700;
padding: 6px 18px;
text-transform: uppercase;
margin: 8px 20px;
}
.sample-section .btn-dwownload-pdf:hover, .sample-section .btn-dwownload-pdf:focus{
background: rgba(107,135,149,1);
background: -moz-linear-gradient(-45deg, rgba(107,135,149,1) 0%, rgba(61,98,117,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(107,135,149,1)), color-stop(100%, rgba(61,98,117,1)));
background: -webkit-linear-gradient(-45deg, rgba(107,135,149,1) 0%, rgba(61,98,117,1) 100%);
background: -o-linear-gradient(-45deg, rgba(107,135,149,1) 0%, rgba(61,98,117,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(107,135,149,1) 0%, rgba(61,98,117,1) 100%);
background: linear-gradient(135deg, rgba(107,135,149,1) 0%, rgba(61,98,117,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b8795', endColorstr='#3d6275', GradientType=1 );
color: #fff;
}
.paymet_txtnum {
font-size: 18px !important;
color: #617d8a !important;
font-family: 'Roboto Slab', serif important;
margin-right: 10px;
}
.dwn-icon{
background: url('../images/Ea-sprite.png') no-repeat -215px -185px;
width: 16px;
height: 10px;
display:inline-block;
vertical-align:middle;
}
.faq-div{
}
.faq-div h3{
background: none;
color: #3e90b8;
font-size: 15px;
font-weight: bold;
font-family: 'Roboto Slab';
margin: 15px 0px;
}
.faq-div p{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #666666;
text-align: justify;
line-height: 19px;
}
.msg-icon{
background: url('../images/Ea-sprite.png') no-repeat -248px -180px;
width: 25px;
height: 25px;
display:inline-block;
vertical-align:middle;
margin-left:3px;
}
ul.friends-list{
list-style:none;
padding:0px;
}
ul.friends-list li{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #555555;
padding: 5px 0px;
}
ul.friends-list li a{
color: #0013ca;
text-decoration:underline;
font-size: 13px;
}
ul.site-list{
list-style:none;
}
ul.site-list li{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #666666;
line-height: 23px;
font-weight: bold;
}
ul.site-list li a{
color: #666666;
font-size: 13px;
}
/**sample-section**/
/**artical-topic-section**/
.artical-topic-section{

}
.artical-topic-section h3{
padding: 15px 0px 0px 0px;
font-size: 22px;
color: #313131;
font-family: 'Roboto Slab', serif;
}
.artical-topic-section h4{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
text-align: justify;
line-height: 21px;
font-weight: 700;
}
.artical-topic-section p{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
text-align: justify;
line-height: 21px;
}
.img-div-artical{
margin: 25px 0px;
}
/**artical-topic-section-closed**/




/**mobile-view**/
@media(max-width: 420px){
.top-logo-header .mob-logo{
display:none;
}
.mob-log-div{
display:none;
}
.top-logo-header {
    padding: 4px 2px;
}
ul.top-ph-list {
text-align: left;
}
ul.top-ph-list li{
font-weight: 600;
font-size: 9px;
}
.top-ph-link .dropdown{
float: none;
position: absolute;
top: -8px;
right: 10px;
}
.logo-mob-only{
display: block;
position: absolute;
width: 190px;
padding: 5px 15px;
}
.header-menu .navbar-default .navbar-nav > .active > a, .header-menu .navbar-default .navbar-nav > .active > a:hover, .header-menu .navbar-default .navbar-nav > .active > a:focus{
border: 1px solid #e6e5e5;
padding: 5px 15px;
}
.header-menu .navbar-default .navbar-nav > li > a{
padding: 0px 15px;
}
.home-banner{
height:auto;
}
.ban-sample{
position: absolute;
bottom: 18px !important;
}
.home-testi-bubble{
background-image:none;
}
.home-testi-bubble p{
display:none;
}
.banner-bottom-list ul li{
display:flex;
border-right: 0px solid #efefef;
border-bottom:1px solid #efefef;
padding-bottom: 5px;
}
.banner-bottom-list ul li:last-child{
border-bottom:0px;
}
.banner-bottom-list ul li p{
border-bottom:0px;
}
.banner-bottom-list ul li p{
font-size:13px !important;
padding-right: 15px;
}
.marq-div a{
font-size: 10px;
}
.professor-head-home{
font-size: 13px;
padding: 0px 5px;
}
.round-sticker-img{
margin-left: -10px;
}
.testi-slide-div .testi-fade p{
margin: -10px 0 20px 0;
}
.header-menu .navbar-nav{
margin:0px;
}
.header-menu .navbar-default .navbar-toggle {
border-color: #b0b0b0;
}
.footer-top ul li{
border-right: 0px solid #cccccc;
border-bottom: 1px solid #eaeaea;
padding-bottom: 5px;
display:block;
}
.footer-section ul{
margin: 15px 0px;
}
.footer-section{
text-align:center;
}
.test-qul-div h3{
font-size: 18px !important;
}
.btn-test-order{
padding: 0px 45px 0px 0px !important;
}
.get-draft-align {
padding-left: 35px !important;
}
/*.mobile-order{
display:none;
}*/
.order-form-section h3{
display:none;
}
.banner-signup{
height:auto;
background: #fdfdfd;
}
.drp-icon{
margin-left: 0px;
}
.btn-login-header:focus .drp-icon{
margin-left: 0px;
}
.btn-login-header{
font-size: 9px;
padding: 4px 3px 4px;
}
.logo-mob-order{
display:block !important;
}
.service-banner-section{
height: 90px;
background-size: contain;
}
}
@media(max-width: 980px){
.header-menu{
clear:both;
}
.header-menu .navbar-default .navbar-nav > li > a{
font-size: 10px;
padding: 0px 9px;
}
.banner-bottom-list{
clear:both;
padding: 15px 10px;
text-align:center;
}
.ban-sample{
position: absolute;
bottom: 15px;
padding: 0px;
}
.banner-bottom-list ul li p {
font-size: 11px;
}
.professor-head-home{
clear: both;
padding: 0px 5px;
}
.btn-test-order{
padding: 0px 40px 0px 0px;
}
.get-draft-align {
padding-left: 30px;
}
.test-qul-div h3{
font-size: 16px;
}
.social-section {
clear: both;
}
.social-section ul li{
padding: 0px 15px;
}
.order-form-section{
clear:both;
}
.logo-mob-order{
display:none;
}
.order-form-section h3{
font-size:22px;
}
.form-txt-list{
margin-top: 30px;
}
.service-content{
padding: 5px 15px;
}
.footer-top {
clear: both;
}
.footer-section{
text-align:center;
}
.rig-foot {
text-align: center;
margin:15px 0px;
}
}
/**mobile-view**/